#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:48:00 EST 2016
Base\ Directory=Base Directory~MSTest1
Base\ directory\ for\ resolving\ MSTest\ XML\ files.\ Unless\ absolute,\ this\ is\ relative\ to\ the\ job\ working\ directory.=Base directory for resolving MSTest XML files. Unless absolute, this is relative to the job working directory.~MSTest2
Exclude\ Patterns=Exclude Patterns~MSTest3
Include\ Patterns=Include Patterns~MSTest4
MSTest=MSTest~MSTest5
MSTest\ Report\ Publisher=MSTest Report Publisher~MSTest6
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from the report, one per line. Files matching these patterns are unconditionally exluded from the report. Patterns can include ?, *, or **.~MSTest7
Patterns\ for\ including\ MSTest\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including MSTest XML in the report, one per line. Patterns can include ?, *, or **.~MSTest8
Publish\ MSTest\ results\ as\ a\ report=Publish MSTest results as a report~MSTest9
Quality=Quality~MSTest10
Report\ Name=Report Name~MSTest11
The\ MSTest\ Plugin\ uploads\ MSTest\ results\ generated\ during\ the\ build\ to\ the\ Test\ tab\ of\ the\ BuildLife.=The MSTest Plugin uploads MSTest results generated during the build to the Test tab of the BuildLife.~MSTest12
The\ name\ of\ the\ report\ published\ by\ the\ Anthill\ build\ life=The name of the report published by the Anthill build life~MSTest13
Unit\ Testing=Unit Testing~MSTest14
